<?php namespace App\Modules\Utils\Alert;

use Illuminate\Support\ServiceProvider;

class AlertServiceProvider extends ServiceProvider {

	public function register()
	{
		// Register facades
		$this->app->booting(function() {
			$loader = \Illuminate\Foundation\AliasLoader::getInstance();
			$loader->alias('Alert', 'App\Modules\Utils\Alert\Facades\Alert');
		});
	}

}